## Class template html_template_processor

zeep::http::html_template_processor — actual implementation of the abstract basic_template_processor

## Synopsis

    // In header: <zeep/http/template-processor.hpp>

    template<typename Loader>
    class html_template_processor : public  {
    public:
      // construct/copy/destruct
      ( = "",  = );
      ~();

      // public member functions

      (, ) ;

      (, ) ;
    };

## Description

### `html_template_processor` public construct/copy/destruct

1.     ( docroot = "",
                                addDefaultTagProcessors = );

2.     ~();

### `html_template_processor` public member functions

1.     ( file,  ec) ;

   return last_write_time of file

2.     ( file,  ec) ;

   return error in ec if file was not found